# Class TCefDeleteCookiesCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFDeleteCookiesCallback

## Declaration

`type TCefDeleteCookiesCallbackOwn = class(TCefBaseRefCountedOwn, ICefDeleteCookiesCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefDeleteCookiesCallbackOwn

## Overview

### Methods

| `procedure OnComplete(numDeleted: Integer); virtual; abstract;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnComplete(numDeleted: Integer); virtual; abstract;`
This item has no description. Showing description inherited from ICefDeleteCookiesCallback.OnComplete. Method that will be called upon completion. |num_deleted| will be the number of cookies that were deleted.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.